* {margin:0px;padding:0px;top:0px;left:0px;}

:root {
	--content-height: calc(100vh - 273px);
	--content-min-height: 1000px;
	--light-bg: #fefefe;
	--lighter-grey: #e8e9ef;
	--light-grey: #cccdcf;
	--dark-green: #2f3924;
	--darker-green: #191d13;
	--dark-grey: #474548;
	--darker-grey: #1f1d20;	
	--white-text: #ffffff;
	--green: #008200;
	--green-shade: #005b00;
	--green-tint: #4ca74c;
	--danger: #d8031c;
}

body{
	text-align: center;
	background-color: #ffffff;  /* normalny kolor tła: #ffffff; */
	line-height: normal;
}
hr {
	margin-top: 2px;
	margin-bottom: 2px;
}
/*  zielony   #ccffcc               
		szary			#c0c0c0*/
#central{
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 1130px;
}
#naglowek{
	background-image: url(/images/baner_nowy.png);
	height: 164px;
	width: 1160px;
	margin-left: 0px;
	
}
#navlist{
	margin-left: 7px;
	padding-left: 0px;
	white-space: nowrap;
	position: absolute;
	height: 36px;
	width: 1130px;
	top: 170px;
}
#navlist li{
	display: inline;
	list-style-type: circle;
}
#navlist a {
	padding: 9px 0px;
	background: url(/images/button_nowy.png);
	height: 18px;
	display: inline;
	position: absolute;
	text-align: center;
	color: #000000;
	text-decoration: none;
	width:155px;
	font-weight:600;
	font-size:14px;
	font-family: Verdana,'Times New Roman';
}
#navlist a:hover{background-image: url(/images/buttonover_nowy.png);}
#navlist *,
#navlist *::before,
#navlist *::after,
#navlist2 *,
#navlist2 *::before,
#navlist2 *::after {
	box-sizing: content-box !important;
}
#n1{left: 0px;}
#n2{left: 165px;}
#n3{left: 330px;}
#n4{left: 495px;}
#n5{left: 660px;}
#n6{left: 825px;}
#n7{left: 990px;}
#navlist2{
	margin-left: 7px;
	padding-left: 0px;
	white-space: nowrap;
	position: absolute;
	height: 36px;
	width: 1130px;
	top: 210px;
}
#navlist2 li{
	display: inline;
	list-style-type: circle;
}
#navlist2 a {
	padding: 9px 0px;
	background: url(/images/button_nowy.png);
	height: 18px;
	display: inline;
	position: absolute;
	text-align: center;
	color: #000000;
	text-decoration: none;
	width:155px;
	font-weight:600;
	font-size:14px;
	font-family: Verdana,'Times New Roman';
}
#navlist2 a:hover{background-image: url(/images/buttonover_nowy.png);}
#nn1{left: 0px;}
#nn2{left: 165px;}
#nn3{left: 330px;}
#nn4{left: 495px;}
#nn5{left: 660px;}
#nn6{left: 825px;}
#nn7{left: 990px;}

#lewo{width: 230px; height: var(--content-height); min-height: var(--content-min-height); float:left; background-color:#DFDFDF; text-align:center; font-family:Verdana,Arial;}
#prawo{width:700px; height: var(--content-height); min-height: var(--content-min-height); float:left; background-color:#deff74; text-align:left; font-family:Verdana,Arial;}
#bprawo{width: 230px; height: var(--content-height); min-height: var(--content-min-height); float:left; background-color:#DFDFDF; text-align:center; font-family:Verdana,Arial;}
#calosc{margin-top:255px; position: absolute; width: 1160px;}
#stopka{width:1160px; text-align:center; background-color:#ADADAD; font-family:Verdana,Arial; font-size:15px;;}

/* ------------- tabele ----------------*/
th{font-family:'Courier New';font-weight:600; text-align:center;}
td{font-family:'Arial';font-weight:500;}
tr.kolor, td.kolor, th.kolor{background-color:#ffff99;}
tr.kolor1, td.kolor1, th.kolor1{background-color:#ffffcc;}
tr.kolor2, td.kolor2, th.kolor2{background-color:#48de11; text-align:center;}

/* -------------- linki -------------------*/
a {color:#008000;	text-decoration:none; font-size:15px; font-family:Arial,'Times New Roman'; font-weight:600;}
a:hover {color:#008000; text-decoration:underline;font-size:15px; font-family:Arial,'Times New Roman'; font-weight:600;}

/*-------------- czcionki ----------------------*/
p.kontakt{font-family:Verdana;font-size:16px;text-align:center;font-weight:500;}
p.podpis{font-family:Verdana; font-style:italic; font-size:10px; text-align:center}
p.impreza{font-family:Verdana; font-size:15px; font-weight:500;}
p.prawo{margin-left:50px;}
p.pp{font-size:14px; font-family:Verdana; color:#ff0000; font-weight:600}

h1{font-family:Verdana,Arial; text-align:center; font-size:20px; font-weight: 700;}
h2{font-family:Verdana,Arial; text-align:center; font-size:18px; font-weight: 700;}
h3{font-family:Verdana,Arial; text-align:center; font-size:16px; color:#ff0000; font-weight: 700}
h4{font-family:Verdana,Arial; text-align:center; font-size:15px; font-weight: 700}
h5{font-family:Verdana,Arial; text-align:left; font-size:14px; font-weight:300}

/* ------------------- wypunktowanie ------------*/
li.prawo{margin-left:50px;}
ul.prawo{margin-left:50px;}

table.zebra {
	width: 100%;
	border-collapse: collapse;
	margin: 0;
	font-size: 15px;
	text-align: left;
}
table.zebra.sp {
	border: 3px solid #333;
}
/* Styl dla nag?ówków tabeli */
table.zebra thead th {
	background-color: #009879;
	color: #ffffff;
	padding: 10px 12px;
	font-family:'Arial';
	text-align: left;
}
table.zebra.sp thead th {
	background-color: #333;
}
/* Styl dla wierszy tabeli */
table.zebra tbody td {
	padding: 10px 12px;
}
/* Naprzemienne kolory wierszy */
table.zebra tbody tr:nth-of-type(even) {
	background-color: #f3f3f3;
}
table.zebra tbody tr:nth-of-type(odd) {
	background-color: #ffffff;
}
table.zebra.sp tbody tr:nth-of-type(odd) {
	background-color: #DFDFDF;
}

table.zebra tbody tr.sp {
	background-color: #555;
	color: #fff;
	font-style: italic;
}

a.full-button {
  background-color: #034312;
  color: #fff;
	border-radius: 14px;
	font-weight: 600;
  padding: 14px 25px;
	width: 88%;
  text-align: center;
  text-decoration: none;
  display: inline-block;
	margin: 15px;
}
a.full-button:hover {
  background-color: #045b19;
}
.kategoria {
  background-color: var(--light-bg);
  border: 1px solid var(--light-grey);
  border-radius: 8px;
  box-shadow: 0 4px 8px var(--darker-grey);
  margin: 0 10px 20px;
  padding: 20px;
}
.kategoria h2 {
  margin-top: 0;
  color: var(--green);
}
.odznaka-container {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 10px;
}
.odznaka {
  background-color: var(--lighter-grey);
  border: 1px solid var(--light-grey);
  border-radius: 4px;
  padding: 10px;
  flex: 1 1 calc(33.333% - 10px);
  box-sizing: border-box;
  box-shadow: 0 2px 4px var(--darker-grey);
  text-align: center;
}
.odznaka img {
  height: 100px;
}
.odznaka h3 {
  color: var(--darker-green);
}
ul.lampion li {
  font-size: medium;
	list-style-image: url("/assets/lampion.png");
	list-style-position: outside;
	margin-left: 1.5em;
}
.mt10 {
  margin-top: 10px;
}